﻿/* CSS Document */

html { 
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  
}

body {
	margin: 0;
	padding: 0;
    background-color: #FFFFFF;
}
img {
max-width:100%;
height: auto;
}
input {
    outline: none;
}

/*div#wrapper {
    position: relative;
        width: 1021px;
        margin: 0 auto;
        padding: 0;
        border: none;
     
    }*/

div#loggedin-wrapper {
    width: 100%;
    height: 30px;
    position: fixed;
    top: 0;
    z-index: 99;
    /*background-color: #C84F55;*/
    background-color: #333333;
    display: block;
}
div#header-wrapper {
    width: 100%;
    height: 84px;
    position: fixed;
    top: 30px;
    z-index: 99;
    background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(238,238,238,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(238,238,238,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */

}
div#header {
    width: 960px;
    height: 100%;
    margin: 0 auto;
    position: relative;
}


div#logo {
    position: absolute;
    z-index: 10;
    top: 10px;
    left: 20px;

}
div#logo a {
    min-height: 64px;
    display: block;
    background-image: url(/images/imgLogo.png);
    background-repeat: no-repeat;
}
div#logo img {
    border: none;
}

div#top-menu {
    margin: 0 auto;
    /*width: 960px;*/
}

div#top-menu ul {
	border: 0px none;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
	clear: left
}

div#top-menu ul li {
	display: block;
	float: right;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 300;
	line-height: 30px;
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 30px;
    white-space: nowrap;
    vertical-align: middle;
}
div#top-menu ul li#top-mnu0 {
	float: left;
}
div#top-menu ul li#top-mnu00 {

}
div#top-menu ul li a {
	padding: 0 21px;
	margin: 0;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	text-align: center;
	height: 30px;
}
div#top-menu ul li a img {
	border: none;
    vertical-align: middle;
}	

div#top-menu ul li a:hover {
	color: #DDDDDD;
}
span.cart-counter {
    display: inline-block;
    font-size: 12px;
    line-height: 20px;
    vertical-align: middle;
    color: #C84F55;
    background-color: #FFFFFF;
    margin: 0 0 5px 5px;
    padding: 0 5px;
    /* Safari 3-4, iOS 1-3.2, Android 1.6- */
  -webkit-border-radius: 25%; 

  /* Firefox 1-3.6 */
  -moz-border-radius: 25%; 
  
  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
  border-radius: 25%; 
}

div#menu {
    position: absolute;
    z-index: 15;
    top: 0px;
    left: 240px;
    margin: 0;
}

div#menu ul {
	border: 0px none;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
	clear: left
}

div#menu ul li {
	display: inline-block;
	font-family: 'Lucida Bright', Georgia, serif;
	font-size: 15px;
	font-weight: normal;
	line-height: 84px;
    letter-spacing: 0.06em;
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 84px;
    white-space: nowrap;
}

div#menu ul li a {
	padding: 0 14px;
	margin: 0;
	color: #555555;
	text-decoration: none;
	display: block;
	text-align: center;
	height: 84px;
}
div#menu ul li:hover {

}	

div#menu ul li:hover a {
    
	color: #C84F55;
    background-color: #EEEEEE;
}
div#menu ul li#mnu6, div#menu ul li#mnu40 {
    display: none;
}
div#menu ul li#mnu9 {
    background-image: none;
}

div#menu ul li.hover
{
	position: relative; 
}

/* 
	LEVEL TWO
*/

#menu ul ul
{ 
	width: auto;
    height: auto;
	visibility: hidden; 
	position: absolute; 
	top: 100%;	 
	left: 0;
	margin: 0;
	padding: 5px 0;
	z-index: 80;
	list-style: none;
	background-color: #F7923A;
    -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.2);
box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.2);

}


#menu ul li ul li {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: 300;
    line-height: normal;
    white-space: nowrap;
	text-transform: uppercase;
    vertical-align: top;
    margin: 0;
    padding: 3px 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    text-align: left;
    color: #FFFFFF!important;	 
    border: none!important;
    height: auto!important;
    display: block;
}

#menu ul li ul li a
{ 
	
	color: #FFFFFF!important;	 
	margin: 0;
    padding: 0 15px;
    text-align: left;
    cursor: pointer;
    line-height: normal;
    height: auto!important;
}
#menu ul li ul li a:hover
{	
	text-decoration: none;	
    color: #003F58!important;
    font-weight: 300;
}

/* 
	LEVEL THREE
*/
#menu ul ul ul{ left: 100%; top: -5px; background-color: #0D69A7; text-align: left; border: none;
                -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.3);
box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.3);
}
#menu ul li:hover > ul 			{ visibility: visible; }

#menu ul li ul li ul li {
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	font-weight: 300;
    line-height: normal;
    white-space: nowrap;
	text-transform: none;
    vertical-align: top;
    margin: 0;
    padding: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    text-align: left;
    color: #FFFFFF!important;	 
    border: none!important;
    height: auto!important;
}

#menu ul li ul li ul li a
{ 
	
	color: #FFFFFF!important;	 
	margin: 0;
    padding: 0 10px;
    text-align: left;
    cursor: pointer;
    line-height: normal;
    height: auto!important;
}
#menu ul li ul li ul li a::before {
			content:'> ';
		}
#menu ul li ul li ul li a:hover
{	
	text-decoration: none;	
    color: #5ABBE0!important;
    font-weight: 300;
}

div#GoogleMap {
    margin: 0;
    width: 100%;
    height: 500px;
    overflow: hidden; 
    visibility: hidden;
}
div#GoogleMap iframe, div#GoogleMap object, div#GoogleMap embed {

    width: 100%;
    height: 100%;
}

div#feature-image-wrapper {
    width: 100%;
    height: 500px;
    padding: 84px 0 0 0;
    background-attachment: scroll;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position: relative;

}
.feature-image-nav {
    position: absolute;
    left: 50%;
    bottom: 40px;
    z-index: 50;
    width: 40px;
    height: 40px;
    line-height: 32px;
    margin-left: -20px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    padding: 10px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 2px solid #fff;
    opacity: 0.5;
    text-decoration: none;
}

.feature-image-nav:hover {
    opacity: 1;
}

.feature-image-nav div {
	font-family: 'Open Sans', sans-serif;
    font-size: 32px;
    line-height: 36px;
    text-align: center;
    font-weight: 300;
    color: #fff;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}


div#feature-rotator-wrapper {
    width: 100%;
    height: 500px;
    padding: 84px 0 0 0;

}
div#feature-rotator {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    position: relative;
}





div.cycle-slideshow {
    z-index: 1;
    width: 100%;
}
div.cycle-slideshow .slideshow_item {
    display: block;
    width: 100%;
    height: 500px;
  background-attachment: scroll;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
div.cycle-slideshow .slideshow_item img {
    /*opacity: 1;*/
}
div.cycle-slideshow .slideshow_item div {
    position: absolute;
    z-index: 15;
    width: 48%;
    left: 1.8%;
    bottom: 14%;
    overflow: hidden;
}


div.custom-pager { position: absolute; z-index: 20; right: 2.6%; bottom: 2%; text-align: center; overflow: hidden; display: block; height:10px;}
div.custom-pager a { width: 10px; margin-left: 14px; line-height: 14px; height: 10px; display: block; float: left; background-color: #FFFFFF; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=50); -moz-opacity: 0.5; -khtml-opacity: 0.5; opacity: 0.5; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}

div.custom-pager a.cycle-pager-active { background-color: #FFFFFF;  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); -moz-opacity: 1; -khtml-opacity: 1; opacity: 1;}
div.custom-pager > * { cursor: pointer;}

a.slideshow-prev, a.slideshow-next {
    position: absolute;
    top: 45%;
    z-index: 999;
    display: block;
    width: 31px;
    height: 29px;
    background-image: url(/images/imgSlideshowButtons.png);
    background-repeat: no-repeat;
    opacity: 0;
    cursor: pointer;
}
a.slideshow-prev-2, a.slideshow-next-2 {
    position: absolute;
    top: 42%;
    z-index: 999;
    display: block;
    width: 31px;
    height: 37px;
    background-image: url(/images/imgSlideshowButtons.png);
    background-repeat: no-repeat;
    opacity: 0;
    cursor: pointer;
}
a.slideshow-prev {
    left: 1.5%;
    background-position: 0 0;
    float: left;
    
}
a.slideshow-prev-2 {
    background-position: 0 -80px;
    left: 1.5%;
    float: left;
}
a.slideshow-prev:hover {

}
a.slideshow-prev-2:hover {

}
a.slideshow-next {
    right: 1.5%;
    float: right;
    background-position: 0 -40px;
}
a.slideshow-next-2 {
    right: 1.5%;
    float: right;
    background-position: 0 -130px;
}
a.slideshow-next:hover {

}

div#pnlHome {

}
a.slideshow-next-2:hover {

}
div#home-intro-wrapper {
    width: 100%;
    min-height: 100px;
    background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(238,238,238,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(238,238,238,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */


}
/*div#home-intro-wrapper {
    width: 100%;
    min-height: 100px;
    background-color: #EAEAEA;
    -webkit-box-shadow: 0 -5px 10px rgba(205,203,199,0.9);
    -moz-box-shadow: 0 -5px 10px rgba(205,203,199,0.9);
    box-shadow: 0 -5px 10px rgba(205,203,199,0.9);
}*/

div#home-intro {
    max-width: 830px;
    height: 100%;
    margin: 0 auto;
    position: relative;
}
div#home-intro blockquote {
    margin: 0;
    padding: 1.5em 1.5em 1.5em 2.5em;
    position: relative;
	font-family: 'Lucida Bright', Georgia, serif;
        font-weight: normal;
        color: #777777;
        text-align: left;
        font-size: 1.6em;
        line-height: 30px;
        text-align: center;
}
div#home-intro blockquote:before {
  color: #DDDDDD;
  content: "\201C";
  font-size: 5em;
  position:absolute;
  left:5px;
  top: 0.6em;
  line-height: 0.1em;
}

div#home-intro blockquote:after {
   color: #DDDDDD;
  content: "\201D";
  font-size: 5em;
  position:absolute;
  right:3px;
  bottom: 0em;
  line-height: 0.1em;
} 
div#home-intro-images-wrapper {
    width: 100%;
    padding: 20px 0;
    font-size: 0;
}



div#home-intro-images {
    max-width: 960px;
    height: 100%;
    margin: 0 auto;
    position: relative;
    text-align: center;
}

div#home-intro-images .home-intro-image {
    display: inline-block;
    margin: 5px;
    vertical-align: middle;
    border: 5px solid #FFFFFF;
}


#pnlBreadcrumbs {
    margin: 0 auto;
    width: 920px;
    padding: 10px 20px 0 20px;
    box-sizing: border-box;
    
}
#pnlBreadcrumbs p {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    color: #444444;
    padding: 0;
	margin: 0;
    text-align: left;
    font-size: 12px;
    
}
#pnlBreadcrumbs p a {
    color: #000000;
    text-decoration: none;
}
#pnlBreadcrumbs p a:hover {
    text-decoration: underline;
	color: #C84F55;
}
#content-wrapper {
    margin: 0 auto;
    width: 920px;
    padding: 10px 20px;
    box-sizing: border-box;
}


.content {
    min-height: 400px;
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
}




.content p, .content ol, .content ul, .content li, .content h1, .content h2, .content h3, .content h4 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    color: #000000;
    padding: 0;
	margin: 10px 0;
    text-align: left;
    font-size: 14px;
    
}

.content p strong, .content li strong {
    font-weight: 600;    
}
.content p {
	line-height: 1.4em;

}
.content .question {
    color: #49BADF;
	font-weight: 600;
	cursor: pointer;
}

.content .answer, .content .answer-stop {

}

.content ol {
	margin-left: 0;
    list-style: decimal;
}
.content ul {
	margin-left: 0; 
    list-style: disc;
}
.content li {
	margin: 0 0 5px 0;
	padding: 0px;
    line-height: 1.4em;
    list-style-position:inside;
}

.content h1
{
    font-family: 'Lucida Bright', Georgia, serif;
	font-size: 24px;
	font-weight: 400;
    color: #555555;
    margin: 0;
    padding: 10px 0 0 0;
}

.content h2 {
    font-family: 'Lucida Bright', Georgia, serif;
	font-size: 18px;
    color: #555555;
	font-weight: 400;
}
.content h3 {
	font-family: 'Lucida Bright', Georgia, serif;
	font-size: 16px;
	font-weight: 400;
    color: #555555;
}

.content h4 {
	font-family: 'Lucida Bright', Georgia, serif;
	font-size: 14px;
	font-weight: 400;
    color: #555555;

}
.content a {
	text-decoration: none;
	color: #C84F55;
	
}
.content a:hover {
	text-decoration: underline;
}



/*footer*/

div#footer-wrapper {
    background-color: #575656;
    width: 100%;
    padding: 30px 0 50px 0;
}
div#footer {
        margin: 0 auto;
        padding: 0;
        border: none;
        width: 960px;
}
div#footer ul {
	border: 0 none;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: left;
	clear: left;
    display: table-row;
}

div#footer ul li {
    display: table-cell;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: 400;
	text-align: left;
	margin: 0px;
	padding: 0px;
    white-space: nowrap;
    color: #FFFFFF;
    border-left: 1px solid #FFFFFF;
    padding: 5px 0 5px 15px;
    line-height: 24px;
    width: 300px;
}
div#footer ul li strong {
	font-size: 14px;
	font-weight: 600;
}
div#footer ul li#footer-menu-1 {
    line-height: 30px;
}
div#footer ul li#footer-menu-3 {
    max-width: 300px;
    line-height: normal;
    white-space: normal;
}
div#footer ul li span.footer-heading {
	font-size: 20px;
    padding-bottom: 20px;
    display: block;
}


div#footer ul li a {
    color: #FFFFFF;
	text-decoration: none;
}
div#footer ul li a:hover {
	text-decoration: underline;
}

div#footer ul.footer-inline-list {
    margin: 0;
    padding: 0;

}
div#footer ul.footer-inline-list li {
    margin: 0 10px 0 0;
    padding: 0;
    display: inline-block;
    vertical-align: top;
    border: 0;
    width: auto;
}

div#credit {
        margin: 0 auto;
        padding: 0;
        border: none;
        background-color: #575656;
}
div#credit p {
	font-family: 'Open Sans', sans-serif;
	text-align: center;
	font-size: 11px;
    font-weight: 300;
    color: #999999;
    margin: 0px;
    padding: 20px 0px 50px 0px;
    line-height: 1.4em;
}
div#credit p a {
    color: #999999;
    text-decoration: none;
}
div#credit p a:hover {
    text-decoration: underline;
}

.FormBox {
	font-family: 'Open Sans', sans-serif;
	color: #565656;
	font-size: 12px;
	font-weight: 300;
	border: 1px solid #555555;
	margin: 5px 0 0 0;
	padding: 5px;
	width: 350px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}


.FormBox_multiline {
	color: #565656;
	border: 1px solid #555555;
	width: 350px;
    padding: 5px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

.FormCheckBox {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    color: #565656;
	font-size: 12px;
	font-weight: 300;
	border: none;
	margin: 5px 0px 0px 0px;
	padding: 0px;
	
}
.FormCheckBox input {
	margin: 0!important;
	padding: 0!important;
	
}

.FormCheckBoxList {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    color: #565656;
	font-size: 12px;
	border: none;
	margin: 5px 0px 0px 0px;
	padding: 0px;
	list-style-type: none;
}
.FormCheckBoxList li {
	font-size: 12px;
	display: inline-block;
    vertical-align: top;
    white-space: nowrap;
    width: 30%;
}
.FormCheckBoxList_flow li {
    width: auto;
    margin-right: 10px;
}
.FormCheckBoxList_vertical li {
    width: 90%;
    display: block;
}
.FormCheckBoxList input {
	margin: 0!important;
	padding: 0!important;
	
}
.FormCheckBoxList label {
	margin: 0 5px 0 5px!important;
	padding: 0!important;
	
}


.FormRadioButtonList {
	font-family: 'Open Sans', sans-serif;
	color: #565656;
	font-size: 12px;
	font-weight: 300;
	border: none;
	margin: 5px 0px 0px 0px;
	padding: 0px;
	list-style-type: none;
}
.FormRadioButtonList li {
    padding: 3px 0;
	font-size: 12px;
    list-style-type: none;
}
.FormRadioButtonList label {
    margin-left: 5px;
}

.FormSelectBox {
	font-family: 'Open Sans', sans-serif;
	color: #565656;
	font-size: 12px;
	font-weight: 300;
	border: 1px solid #555555;
	margin: 5px 0px 0px 0px;
	padding: 5px;
	
}
.FormButton {
	font-family: 'Open Sans', sans-serif;
	background-color: #555555;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: 400;
    text-align: center;
	border: 1px solid #555555;
	margin: 10px 10px 0 0;
	padding: 5px 10px;
}
.FormButton:hover {
	background-color: transparent;
    color: #555555;
    cursor: pointer;
}
.FormButtonFooter {
	font-family: 'Open Sans', sans-serif;
	background-color: #FFFFFF;
	color: #555555;
	border: 1px solid #FFFFFF;
}
.FormButtonFooter:hover {
	background-color: transparent;
	color: #FFFFFF;
    cursor: pointer;
}
.FormButtonWrapper {
    padding: 0 0 20px 0;
}
span.FormButton_Msg {
    font-family: 'Open Sans', sans-serif;
	color: #555555;
    font-size: 14px;
}
span.form-title {
    font-weight: 600;
}

img.RightImageFloat {
    float: right;
	margin-left: 1.2em;
	margin-bottom: 1.2em;
	max-width: 50%;	
}
img.LeftImageFloat {
    float: left;
	margin-right: 1.2em;
	margin-bottom: 1.2em;
	max-width: 50%;	
}

div.inline-block {
    display: inline-block;
    vertical-align: top;
}
div.inline-block:first-of-type {
    margin-right: 40px;
}

div.Column48 {
    display: inline-block;
    vertical-align: top;
    width: 422px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}
div.Column33 {
    display: inline-block;
    vertical-align: top;
    width: 290px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}
div.Column24 {
    display: inline-block;
    vertical-align: top;
    width: 215px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}
div.Column19 {
    display: inline-block;
    vertical-align: top;
    width: 171px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}


div.image-gallery {
    margin: 10px 0 10px -5px;
    padding: 0;
    text-align: left;
    font-size: 0;
}
div.image-gallery div {
    margin: 5px;
    border: 1px solid #DDDDDD;
    background-color: #FFFFFF;
    padding: 5px;
    text-align: center;
   display: inline-block;
   vertical-align: top;
}
div.image-gallery a {
    border: none;
}


.RadDataPager_MetroTouch
{
   background-color: transparent!important;
   border: none!important;
}
.RadDataPager_MetroTouch div.rdpNumPart a
{
  border-color: #000000!important;
    background: #CCCCCC!important;
    color: #000000!important;
    margin-right: 5px;
}
.RadDataPager_MetroTouch div.rdpNumPart a.rdpCurrentPage
{
  border-color: #000000!important;
    background: #5ABBE0!important;
    color: #000000!important;
}
.RadDataPager_MetroTouch div.rdpInfoPart
{
   color: #999999!important;
}

div#pnlProductCategoryList{
    font-size: 0;
    margin: 0 0 0 -2px;
}
div.product-category-list-item-wrapper {
   margin: 5px 2px;
   padding: 0;
   width: 156px;
   height: 192px;
   border: 1px solid #EEEEEE;
   display: inline-block;
   vertical-align: top;
   position: relative;
   cursor: pointer;
}

div.product-category-list-item-name {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 10;
    width: 100%;
   width: 156px;
    height: 36px;
    background-color: transparent;
    display: table;
}
div.product-category-list-item-name h3 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    color: #000000;
    padding: 0;
	margin: 0;
    text-align: left;
    font-size: 14px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}

div#pnlProductSubCategoryList{
    font-size: 0;
    margin: 0 0 0 -2px;
}
div.product-subcategory-list-item-wrapper {
   margin: 5px 2px;
   padding: 0;
   width: 156px;
   height: 192px;
   border: 1px solid #EEEEEE;
   display: inline-block;
   vertical-align: top;
   position: relative;
   cursor: pointer;
}

div.product-subcategory-list-item-name {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 10;
    width: 100%;
   width: 156px;
    height: 36px;
    background-color: transparent;
    display: table;
}
div.product-subcategory-list-item-name h3 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    color: #000000;
    padding: 0;
	margin: 0;
    text-align: left;
    font-size: 14px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}

div#pnlProductList {
    font-size: 0;
    margin: 0 0 0 -2px;
}
div#pnlProductList h3, div#pnlProductList p {
    margin-left: 2px;
}
div.product-list-item-wrapper {
   margin: 5px 2px;
   padding: 0;
   width: 156px;
   height: 192px;
   border: 1px solid #EEEEEE;
   display: inline-block;
   vertical-align: top;
   position: relative;
   cursor: pointer;
}

div.product-list-item-name {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    width: 156px;
    height: 36px;
    background-color: transparent;
    display: table;
}
div.product-list-item-name h3 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #000000;
    padding: 0 3px;
	margin: 0;
    text-align: left;
    font-size: 14px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}


div.product-detailview-wrapper {
   margin: 10px 0 0 0;
   padding: 0;
   display: inline-block;
   vertical-align: top;
   position: relative;
}
div.product-detailview-wrapper:first-of-type {
   margin-right: 20px;
}
div.detailview-wrapper-rhs {
    width: 330px;
    
}
div.product-detailview-mainimage {
    padding: 10px 0;
    border: 1px solid #CCCCCC;
    text-align: center;
    width: 298px;
    -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.2);
    box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.2);
}




div.detailview-wrapper-info {
    width: 315px;
}

div.product-detailview-wrapper h2 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #555555;
    padding: 10px 0;
	margin: 0;
    text-align: left;
    font-size: 20px;
}
div.product-detailview-wrapper h2 span {
    font-weight: 400;
    font-size: 16px;
    color: #999999;
    text-decoration: line-through;
}

div.product-detailview-wrapper h4 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #113377;
    padding: 10px 0 0 0;
	margin: 0;
    text-align: left;
    font-size: 14px;
}
div.product-detailview-wrapper p, div.product-detailview-wrapper ul, div.product-detailview-wrapper ol {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    line-height: normal;
    letter-spacing: normal;
    color: #000000!important;
    padding: 0;
	margin: 0;
    text-align: left;
    font-size: 14px;
}
div.product-detailview-wrapper ol {
	margin-left: 0;
    list-style: decimal;
}
div.product-detailview-wrapper ul {
	margin-left: 0; 
    list-style: disc;
}
div.product-detailview-wrapper li {
	margin: 0 0 0 0;
	padding: 0px;
    line-height: 1.4em;
    list-style-position:inside;
}
div.product-detailview-detail p, div.product-detailview-detail ul, div.product-detailview-detail ol {
    margin-bottom: 5px;
}

div.product-detailview-wrapper a {
    color: #49BADF;
    text-decoration: none;
}
div.product-detailview-wrapper a:hover {
    text-decoration: underline;
}
div#pnlProductDetail_Cart div.RadDropDownList_MetroTouch {
    margin: 10px 0!important;
}

div.product-detailview-cart-qty-wrapper {
    padding: 10px 0;
}
div.product-detailview-cart-qty-wrapper label {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #555555;
    padding: 0;
	margin: 0;
    text-align: left;
    font-size: 14px;
}
div.RadGrid_MetroTouch th, div.RadGrid_MetroTouch td {
    line-height: normal!important;
}


table#PaymentTable { border-collapse: collapse; border-spacing: 0; }

table#PaymentTable th, table#PaymentTable td { vertical-align: top; padding: 5px 0; }

table#PaymentTable p { margin: 0; padding: 0; text-align: right; }

table#PaymentTable th:first-of-type p, table#PaymentTable td:first-of-type p { margin: 0 10px 0 0; text-align: left; }


div.clear 
{
   clear: both;   
}

.formerror {
    color: #CC0000!important;
}
p.formerror {
    color: #CC0000!important;
}

#footer .formerror, #footer p.formerror {
    color: #FF9999!important;
    white-space: normal;
}

.formok {
    color: #009900!important;
}
p.formok {
    color: #009900!important;
}
#footer .formok, #footer p.formok {
    color: #CCFFCC!important;
    white-space: normal;
}

.FormAjax
{
    margin: 0;
    padding: 0;
}

/*media queries*/


@media only screen and (max-width:959px) {

    div#loggedin-wrapper {
    height: auto;
    min-height: 30px;
    position: static;
}

    div#wrapper {
        min-width: 300px;
		width: 100%;
        
    }
div#header-wrapper {
    display: none;
}



 div#header {
    width: 100%;
    height: auto;
    }
 div#logo {
    display: none;
}
 div#feature-image-wrapper {
    padding: 0;
}
div#feature-rotator-wrapper {
    padding: 0;

}
 .feature-image-nav {
    display: block;
}

 #pnlBreadcrumbs {
    width: 96%;
    padding: 10px 10px 0 10px;
    margin: 0;
}


#content-wrapper {
    margin: 0;
    width: 96%;
 padding: 10px;
}

.content {
}
.content p, .content ol, .content ul, .content li, .content h1, .content h2, .content h3, .content h4 {
    font-size: 16px;
    text-align: left;
}


.content h1 
{
	font-size: 26px;
}

.content h2 {
    font-size: 20px;
}

.content h3 {
    font-size: 18px;
}
.content h4 {
    font-size: 16px;
}

div#footer-wrapper {
    padding: 30px 10px 50px 10px;
}    
div#footer {
        width: 90%;
        margin: 0;
}
div#footer ul {
    display: block;
}

div#footer ul li {
    font-size: 16px;
	float: none;
    clear: both;
    white-space: initial;
    height: auto;
    line-height: initial;
    margin: 0 0 10px 0;
    padding: 10px 0;
    border: none;
    width: 100%;
    display: block;
}

div#footer ul li#footer-menu-3 {
    max-width: initial;
    width: 100%;
}

     .FormBox {
        font-size: 14px;
        width: 100%;
        padding: 10px;
        background-color: #FFFFFF;
        margin: 5px 0;

    }
     .FormBox_multiline {
	width: 100%;
    background-color: #FFFFFF;
}
     .FormCheckBox {
        font-size: 14px;
    }
     .FormCheckBoxList {
	font-size: 14px;
}
.FormCheckBoxList li {
	font-size: 14px;
    white-space: normal;
    width: 40%;
}
.FormCheckBoxList_vertical li {
    width: 90%;
}


.FormRadioButtonList {
	font-size: 14px;
}
.FormRadioButtonList li {
	font-size: 14px;
    padding: 10px 0;
    list-style-type: none;
}
.FormRadioButtonList label {
    margin-left: 10px;
}

    .FormSelectBox {
        font-size: 14px;
        padding: 8px;
    }
    .FormButton {
        font-size: 16px;
        padding: 10px 30px;
    }
    div.product-detailview-wrapper:first-of-type {
   margin-right: 0;
}


div#pnlContactUsForm {
    margin: 0;
}

div#pnlContactUsForm p {
    border: none;
}



}

@media only screen and (max-width:899px) {
  div.cycle-slideshow .slideshow_item div {
    font-size: 18px;
    line-height: 1.5;
  }
}



@media only screen and (max-width:767px) {
  div.cycle-slideshow .slideshow_item div {
    font-size: 16px;
  }

  div.detailview-wrapper-info {
    width: 98%;
}
div.detailview-wrapper-rhs {
    width: 98%;
    
}
div.product-detailview-mainimage {
    
    width: 98%;
    
}


}
@media only screen and (max-width:639px) {
  div.cycle-slideshow .slideshow_item div {
    font-size: 12px;
  }

 div#GoogleMap {
    height: 300px;
}

  div#feature-rotator-wrapper {
    height: 300px;

}
  div.cycle-slideshow .slideshow_item {
    height: 300px;
}
 div#feature-image-wrapper {
    height: 300px;
}


}

@media only screen and (max-width:559px) {
div#top-menu ul li {
	float: left;

}
}


@media only screen and (max-width:479px) {

  div.cycle-slideshow .slideshow_item div {
    font-size: 10px;
  }

#content-wrapper {
    width: 90%;
}

div.Column48 {
    width: 100%;
}


}
@media only screen and (max-width:319px) {

  div.cycle-slideshow .slideshow_item div {
    font-size: 9px;
  }

  div.Column33 {
    width: 100%;
}
div.Column24 {
    width: 100%;
}
div.Column19 {
    width: 100%;
}

}

@media print {

    #menu {
	display: none;
	}
#header {
	display: none;
	}
#leftmenu {
	display: none;
}
#wrapper {
	width: 550px;
	border: 0;
	margin: 0 5%;
	padding: 0;
	float: none;
	left: 2px;
	position: absolute;
	top: 0px;


	}
#content {
	width: 550px;
	border: 0;
	margin: 0 5%;
	padding: 0;
	float: none;
	left: 2px;
	position: absolute;
	top: 0px;
}
#content img {
	align: auto;
}

	
#footer {
	display: none;
	}


}